madwifi-ng trunk rev for hostapd/wpa_supp 0.4.8

Michael Smith msmith at cbnco.com
Sat Mar 11 15:07:10 EST 2006


Hey,

Is anyone having success with hostapd/wpa_supplicant 0.4.8 and madwifi-ng? 
I'm about to switch from madwifi-old (new chipset requires ng) and I'm 
wondering whether I should go with a recent madwifi-ng snapshot, or one 
from closer to Feb 8 when 0.4.8 was released.

Thanks
Mike



More information about the HostAP mailing list